### Method

# Gtk FontChooserget_font_face

deprecated: 4.10

#### Declaration [src]

    PangoFontFace*
    gtk_font_chooser_get_font_face (
      GtkFontChooser* fontchooser
    )

#### Description [src]

Gets the `PangoFontFace` representing the selected font group details (i.e. family, slant, weight, width, etc).

If the selected font is not installed, returns `NULL`.

Deprecated since: 4.10

Use `GtkFontDialog` and `GtkFontDialogButton` instead.

#### Return value

Type: `PangoFontFace`

A `PangoFontFace` representing the selected font group details.

The data is owned by the instance.
The return value can be `NULL`.